﻿/*------------------------------------------------------------------
[Master Stylesheet]

Project:	Verve White
Version:	0.1
Date:		20/05/2008
Author:		Todd Baker
Last change:	
-------------------------------------------------------------------*/
@import "TP_reset.css";				/*--	Reset HTML elements													--*/  

@import "TP_layout.css";			/*--	Site wide structural layout selectors								--*/
@import "TP_fonts.css";				/*--	Site wide font declarations 										--*/
@import "TP_navigation.css";		/*--	Global and local structural and cosmetic selectors 					--*/

@import "TP_page.css";				/*--	Home page, standard page   											--*/
@import "TP_forms.css";				/*--	Form Styles   														--*/

@import "TP_tiles.css";				/*--	Various Tile Styles   												--*/

@import "TP_common.css";			/*--	Common and Misc Styles   											--*/	

body {
	background:#fff;
	padding:0px;
}
#content{
    padding:0px;
}
.popupContent{
    text-align:left;
}
.popupContent p{
    margin-bottom:1em;
}
.formButton,
.form .formButton{
    width:130px;
}
.form label{
    width:115px;
}
.form .formInput,
.form textarea{
    width:300px;
}
.form .formContent{
    margin-left:120px;
}
